package com.youra.qlicker.Acitvitys;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

public class ChoseLangActivity extends AppCompatActivity {
    


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_chose_lang);




    }

    public void clickFr(View view) {
        Intent intent = new Intent(ChoseLangActivity.this , OnboardingActivity.class);
        startActivity( intent );

    }

    public void clickAng(View view) {
        Intent intent = new Intent(ChoseLangActivity.this , OnboardingActivity.class);
        startActivity( intent );
    }

    public void clickAr(View view) {
        Intent intent = new Intent(ChoseLangActivity.this , OnboardingActivity.class);
        startActivity( intent );
    }
}